Page MenuHomePhabricator

Improve/add documentation for RelatedArticles
Closed, ResolvedPublic

Description

Context: P2320

Update documentation at:

detailing the "Read More" feature with links to relevant design documentation/Phabricator tasks.

Details

Related Gerrit Patches:
mediawiki/extensions/RelatedArticles : devAdd simple README

Related Objects

Event Timeline

phuedx created this task.Nov 17 2015, 3:47 PM
phuedx raised the priority of this task from to Needs Triage.
phuedx updated the task description. (Show Details)
phuedx added a project: RelatedArticles.
phuedx added subscribers: Aklapper, phuedx, StudiesWorld.
phuedx renamed this task from Docs! to Improve/add documentation for RelatedArticles.Nov 18 2015, 9:10 AM
phuedx set Security to None.
phuedx added a project: Documentation.
phuedx updated the task description. (Show Details)
Jhernandez triaged this task as Medium priority.Nov 18 2015, 6:01 PM
Jhernandez added a subscriber: Jhernandez.
bmansurov moved this task from To Do to Doing on the Reading Web Sprint 60 - Boom Headshot! board.

Change 254840 had a related patch set uploaded (by Bmansurov):
Add documentation

https://gerrit.wikimedia.org/r/254840

Change 254840 merged by jenkins-bot:
Add simple README

https://gerrit.wikimedia.org/r/254840

phuedx closed this task as Resolved.Nov 24 2015, 10:08 AM
phuedx moved this task from Code Review to Done on the Reading Web Sprint 60 - Boom Headshot! board.

I'm glad we opted to point folk at [mw.org/Extension:RelatedArticles](https://www.mediawiki.org/Extension:RelatedArticles]. Also, the notes that you've added to that documentation are solid.

Neato!